@charset "UTF-8";
.accordion .ui-corner-all,
.accordion .ui-corner-top,
.accordion .ui-corner-bottom {
  border-radius: 0;
}

.accordion .ui-accordion-content,
.accordion .ui-accordion-content-active {
  padding: 10px;
  border: none;
}

.accordion .ui-accordion-content p,
.accordion .ui-accordion-content-active p {
  margin-top: 0 !important;
  padding: 0 !important;
}

.accordion .ui-accordion-content p:last-child,
.accordion .ui-accordion-content-active p:last-child {
  margin-bottom: 0rem !important;
}

.accordion .ui-state-default {
  border: none;
  background-color: #fff;
  padding: 0;
}

.accordion .ui-accordion-header {
  text-align: left !important;
  margin: 0.13rem 0px 0 0px;
  text-transform: none !important;
  margin-bottom: 0 !important;
  color: #000;
  outline: none;
  padding: 10px;
  background: #fff;
  color: #000;
  border: 1px solid #000;
  cursor: pointer;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.accordion .ui-accordion-header span.ui-accordion-header-icon:after {
  text-align: center;
  content: "+";
  font-size: 1.2em;
  float: right;
  position: relative;
  -webkit-transition: .3s all;
  transition: .3s all;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  line-height: 15px;
  margin-right: 3px;
}

.accordion .ui-accordion-header.accordion-header-active {
  background: #eee;
  position: relative;
  z-index: 5;
}

.accordion .ui-accordion-header.accordion-header-active span.ui-accordion-header-icon:after {
  content: "–";
}

html {
  -webkit-animation: safariSelectorFix infinite 1s;
  /* Workaround Firefox 35 */
  background: no-repeat center center fixed;
  background-size: cover;
  /* Workaround Firefox 35 */
}

@-webkit-keyframes safariSelectorFix {
  0% {
    zoom: 1;
  }
  100% {
    zoom: 1;
  }
}

body {
  height: 100%;
  text-align: center;
  overflow-y: scroll;
}

/* body-Farbwerte hier, damit nicht im editor mitgeladen */
body {
  color: #000;
}

/* solange Workaround Firefox 35
body {
	background-color:#000;
}

@media ( min-width : 900px) {
	body {
		background-color: #000;
	}
}*/
img {
  max-width: 100%;
}

/* body-Farbwerte hier, damit nicht im editor mitgeladen */
@media (max-width: 900px) {
  #bg {
    display: none;
  }
}

@media (min-width: 900px) {
  #bg {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index: 1;
  }
  #bg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    min-width: 50%;
    min-height: 50%;
  }
}

#top,
#wrapper {
  z-index: 10;
  position: relative;
}

.showMobile {
  display: none;
}

img {
  border: none;
}

a img {
  outline: none;
}

pre {
  text-align: left;
}

.hide {
  display: none;
}

.clear {
  clear: both;
}

.right {
  text-align: right;
}

.float_right {
  float: right;
}

.hidden {
  display: none;
}

.imageContainer {
  height: 286px;
  width: 430px;
  overflow: hidden;
  position: relative;
}

.imageContainer a {
  position: relative;
  display: inline-block;
  max-width: 430px;
}

.imageContainer .image {
  max-height: 286px;
  max-width: 660px;
}

.lightboxIcon {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

input[type=text], input[type=password], select {
  height: 22px;
}

textarea {
  width: 411px;
}

select {
  width: 415px;
}

.select select {
  border-radius: 0;
  height: 25px;
  -webkit-appearance: none;
}

.search input {
  height: 20px;
}

#wrapper {
  width: 890px;
  text-align: left;
  z-index: 999;
}

#header {
  width: 890px;
  position: relative;
}

#header:after,
#header ul:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}

#header #navi3 {
  float: left;
}

#header #navi3 ul {
  display: inline-block;
  position: relative;
  z-index: 1000;
}

#header #navi3 ul ul {
  width: 401px;
  background-color: green;
}

#header #navi3 li {
  list-style: none;
  float: left;
}

#header #navi3 li ul {
  position: absolute;
  left: 0;
  display: none;
}

#header #navi3 li li {
  float: none;
  width: 380px;
}

#header #navi3 li li a {
  display: block;
}

#header #navi3 ul:hover li:first-child ul {
  /*display:block;*/
}

#header #navi3 li:hover ul {
  display: block;
}

#header #icons {
  width: auto;
  float: right;
}

.socialIcons ul {
  margin: 0;
  padding: 10px;
}

.socialIcons ul li {
  float: left !important;
  margin-right: 10px !important;
}

#header #icons ul li {
  width: 24px;
  height: 24px;
  list-style: none;
  float: left;
  display: block;
  font-size: 1em;
}

.socialIcons ul li {
  list-style: none;
  float: left;
  display: block;
  font-size: 2em;
  margin-right: 20px !important;
}

.socialIcons ul li a,
#header #icons ul li a {
  display: block;
  text-decoration: none;
}

.socialIcons ul li a b,
#header #icons ul li a b {
  display: none;
}

.socialIcons ul li,
#header #icons ul li {
  margin-right: 5px;
  font-family: FontAwesome;
  display: inline-block;
  font-weight: normal;
  padding-top: 2px;
}

.socialIcons ul li a:hover,
#header #icons ul li a:hover {
  color: #666;
}

.socialIcons ul li a:before,
#header #icons ul li a:before {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.socialIcons ul li.facebook a:before,
#header #icons ul li.facebook a:before {
  content: "\f09a";
}

.socialIcons ul li.twitter a:before,
#header #icons ul li.twitter a:before {
  content: "\f099";
}

.socialIcons ul li.instagram a:before,
#header #icons ul li.instagram a:before {
  content: "\f16d";
}

.socialIcons ul li.youtube a:before,
#header #icons ul li.youtube a:before {
  content: "\f167";
}

#header #icons ul li.search {
  width: 120px;
  background-image: url(../images/suche.png);
  text-indent: 25px;
  padding-top: 0;
  margin-right: 20px;
  background-repeat: no-repeat;
}

#header #icons ul li.search input {
  width: 92px;
}

.mobileMenu ul li.addSearchMobile {
  width: calc(100% - 20px);
  margin: 10px 5px;
}

#addSearchMobile {
  width: 100%;
}

.mobileMenu ul li.addSearchMobile input {
  width: 100%;
}

#logo_sprachswitch_container {
  position: relative;
  width: 100%;
  margin-top: 20px;
}

#sprachswitchDesktop {
  position: absolute;
  right: 0;
  bottom: 0;
}

#sprachswitchDesktop a {
  display: block;
}

/* navi1 */
/* ================================================================
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/cssplay-drop-everything.html
Copyright (c) 2005-2011 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any
way to fit your requirements.
=================================================================== */
/* this is a CSS answer to fix the hover/focus '~' and hover/focus '+' problem in safari and chrome */
#navi {
  height: 36px;
}

#navi.current {
  height: 136px !important;
}

.no-js #navi:hover {
  height: 136px !important;
  -webkit-transition: height 0.5s ease-in-out;
  transition: height 0.5s ease-in-out;
}

#navi:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}

#navi1 {
  list-style: none;
  position: relative;
  width: 100%;
  height: 27px;
  z-index: 100;
}

#navi1 li.top {
  float: left;
}

#navi1 a.top {
  display: block;
}

#navi1 .dropped {
  position: absolute;
  top: 29px;
  left: -9999px;
  overflow: hidden;
  height: 0px;
  width: 856px;
}

#navi.current #navi1 .dropped {
  height: 95px;
}

.no-js #navi:hover #navi1 .dropped {
  height: 95px;
  -webkit-transition: height 0.5s ease-in-out;
  transition: height 0.5s ease-in-out;
}

#navi1 .dropped.one ul {
  width: 100%;
}

#navi1 .dropped.two ul {
  width: 50%;
}

#navi1 .dropped.three ul {
  /*width:33%;*/
  width: 242px;
}

#navi1 .dropped.four ul {
  width: 25%;
}

#navi1 .dropped.five ul {
  width: 20%;
}

#navi1 .dropped.three ul {
  width: 33%;
}

#navi1 li.top.active div.dropped {
  z-index: 0;
}

#navi1 li.top:hover div.dropped {
  z-index: 100;
}

#navi1 li.top.active div.dropped,
.no-js #navi1 li.top:hover div.dropped {
  left: 0;
}

#navi1 .dropped ul {
  float: left;
}

#navi1 .dropped ul li {
  list-style: none;
}

#navi1 .dropped ul li a {
  display: block;
}

#subSubNav:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}

#subSubNav li {
  float: left;
  list-style: none;
}

#content {
  text-align: left;
}

#content ul {
  list-style: square;
}

#content .mobileExtraNavi ul {
  list-style: none;
}

#content .row:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}

#content .leftColumn,
#content .rightColumn {
  float: left;
}

#content .leftColumn {
  width: 660px;
}

#content .rightColumn {
  width: 200px;
}

/************/
/*Spielplan
/************/
#spielplan h1 {
  position: relative;
}

.calendarDate {
  display: block;
  width: 90px;
  float: left;
}

.calendarTime {
  display: block;
  float: left;
  margin-right: 13px;
  width: 128px;
}

.calendarTime.en {
  width: 143px;
}

.calendarPerformance {
  display: block;
  float: left;
  max-width: 635px;
}

.calendarDate .tag {
  float: left;
  width: 42px;
}

.calendarDate .monat {
  display: inline-block;
  width: 39px;
}

.termin_export_box {
  display: none;
  position: absolute;
  width: 183px;
}

.ausverkauft_box {
  position: absolute;
  width: 183px;
}

/************/
/* Kalender
/************/
.kalender {
  position: relative;
  /* zwingend f�r funktionalit�t! */
  height: 165px;
}

.kalender .inactive {
  cursor: default;
}

.kalender table {
  border-collapse: collapse;
  width: 185px;
}

.kalender h1 {
  width: 188px;
  text-align: center;
}

.kalender .kalender_back {
  position: absolute;
  left: 12px;
}

.kalender .kalender_forward {
  position: absolute;
  right: 12px;
}

.kalender table td p, .kalender table td a {
  display: block;
  height: 17px;
}

.kalendervorschau {
  position: absolute;
  width: 200px;
  z-index: 20;
  display: none;
}

.extendCalendar {
  height: 90px;
}

.smallExtendCalendar {
  height: 7px;
}

.backExtendCalendar {
  height: 142px;
}

#headerSlider {
  height: 440px;
}

#headerSlider img {
  height: 440px;
  width: 660px;
}

#headerSlider .aspectRatioContent {
  background-color: #000;
}

#headerSlider .aspectRatioContent img {
  height: auto;
  vertical-align: center;
}

.newsMeldung {
  float: left;
  width: 315px;
}

.newsPlaceholder {
  width: 100%;
  height: 210px;
}

.person {
  float: left;
  width: 200px;
  height: auto;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
}

.personName {
  display: block;
  height: auto;
  width: 200px;
  overflow: hidden;
}

.personBild {
  position: relative;
}

.personBild a {
  position: relative;
  display: inline-block;
}

.contentImgPictured {
  float: right;
  width: 300px;
}

.priceTable td {
  width: 72px;
}

#footer {
  width: 958px;
  color: #fff;
  text-align: right;
}

#footer ul {
  margin: 0;
  padding: 0;
  float: right;
}

#footer ul li {
  float: left;
  list-style: none;
}

.share {
  background-repeat: no-repeat;
  display: inline-block;
  height: 24px;
  line-height: 24px;
}

.share:hover {
  background-position: 0 -48px;
}

.zweiSpalter {
  max-width: 430px;
}

#video a img {
  width: 200px;
}

#screensaver img {
  max-width: 100%;
}

.partnerImg {
  float: left;
  height: 75px;
  margin: 17px 19px;
  text-align: center;
  width: 115px;
}

.person img {
  max-width: 100%;
}

.ensembleOverview .personContainer:nth-child(3n+0):after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}

.festivalblock div.calendarTable:last-child hr {
  display: none;
}

@media only screen and (min-width: 940px) {
  .threeColumn.auto-clear .item:nth-child(3n+1) {
    clear: left;
  }
}

@media only screen and (min-width: 450px) and (max-width: 940px) {
  .threeColumn.auto-clear .item:nth-child(2n+1) {
    clear: left;
  }
}

.galerieLink {
  float: right;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
}

.galerieLink a {
  text-decoration: none;
}

.threeColumn {
  width: 100%;
}

.threeColumn .item {
  margin-right: 20px;
  margin-bottom: 40px;
  width: 30.33333%;
  width: -o-calc(33.33333% - 13.33333px);
  width: calc(33.33333% - 13.33333px);
  float: left;
}

.galerie h2, .galerie .accordion .ui-accordion-header, .accordion .galerie .ui-accordion-header {
  margin-top: 8px;
}

.galerie h1 {
  margin-bottom: 8px !important;
}

@media only screen and (min-width: 940px) {
  .threeColumn .item:nth-child(3n + 0) {
    margin-right: 0;
  }
}

@media only screen and (min-width: 450px) and (max-width: 940px) {
  .threeColumn .item {
    margin-bottom: 10px;
    width: 47%;
    width: -o-calc(50% - 10px);
    width: calc(50% - 10px);
  }
  .threeColumn .item:nth-child(2n + 0) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 450px) {
  .threeColumn .item {
    margin-bottom: 10px;
    width: 97%;
    width: -o-calc(100% - 0px);
    width: calc(100% - 0px);
  }
  .threeColumn .item:nth-child(1n + 0) {
    margin-right: 0;
  }
}

.aspectRatioContent {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: table-cell;
  background-color: #f0f0f0;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
}

.aspectRatioContent img {
  max-height: 101%;
  max-width: 101%;
}

.ascpectRatio_4_3 {
  position: relative;
  display: block;
}

.ascpectRatio_4_3:before {
  content: "";
  display: block;
  padding-top: 75%;
}

.ascpectRatio_3_2 {
  position: relative;
  display: block;
}

.ascpectRatio_3_2:before {
  content: "";
  display: block;
  padding-top: 66%;
}

table.blaetternavi {
  width: 100%;
}

#topButton {
  text-align: center;
  width: 50px;
  height: 50px;
  margin: auto;
  line-height: 50px;
  border-radius: 100% 100% 0 0;
  font-size: 50px;
  position: fixed;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.5);
  margin-left: calc(50% - 25px);
  cursor: pointer;
  display: none;
  z-index: 1000;
  background-image: url(../images/top_w.png);
  background-repeat: no-repeat;
  background-position: center center;
}

.performance {
  padding: 10px;
}

.performance.premiere {
  background-color: #000;
  color: #fff;
}

.performance.premiere a,
.performance.premiere .alternativeLink,
.performance.premiere .alternativeLink a {
  color: #fff;
}

.performance.premiere a.red {
  color: #ff6666;
}

.festivalblock .performance.premiere {
  background-color: #fff;
  color: #000;
}

.festivalblock .performance.premiere a,
.festivalblock .performance.premiere .alternativeLink,
.festivalblock .performance.premiere .alternativeLink a {
  color: #000;
}

.festivalblock .performance.premiere a.red {
  color: #ff6666;
}

.performance.online {
  background-color: #ccc;
  color: #000;
}

.performance.online a,
.performance.online .alternativeLink,
.performance.online .alternativeLink a {
  color: #000;
}

.performance.online a.red {
  color: #ff6666;
}

.festivalblock .performance.online {
  background-color: #ccc;
  color: #000;
}

.festivalblock .performance.online a,
.festivalblock .performance.online .alternativeLink,
.festivalblock .performance.online .alternativeLink a {
  color: #000;
}

.festivalblock .performance.online a.red {
  color: #ff6666;
}

#popupContent {
  background-repeat: no-repeat;
  background-size: cover;
  width: 550px;
  max-width: 90%;
  height: auto;
}

#popupContent.mitBild {
  padding: 0 !important;
}

#popupImage + #popupText {
  position: absolute;
  padding: 20px;
  left: 0;
  color: #fff;
  width: 100%;
  bottom: 50px;
}

#popupContent a {
  text-decoration: none;
}

#popupContent a:hover {
  color: #000;
}

#popupText h1,
#popupText a,
#popupText p {
  color: inherit;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  /* padding-top: 30px; */
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#headerSlider .countdown {
  margin-top: 25px;
}

#headerSlider .countdown p {
  font-size: 20px !important;
  line-height: 20px !important;
  font-weight: bold;
}

.livestream_werkdetail {
  position: relative;
  width: 100%;
}

.clock {
  position: relative;
  background-color: #000;
  overflow: hidden;
}

.youtubeCountdownContainer,
.streamvorschau {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 1000;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.streamvorschau {
  position: absolute !important;
}

.youtubeCountdownContainer_inner,
.streamvorschau_inner {
  width: calc(100% - 20px);
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 10px;
  padding-bottom: 0;
  color: #fff;
  font-size: 10px !important;
  line-height: 140% !important;
  font-weight: bold;
  pointer-events: none;
}

@media screen and (min-width: 900px) {
  .streamvorschau_inner {
    width: calc(100% - 60px);
  }
}

.youtubeCountdownContainer_inner p,
.streamvorschau_inner p {
  margin: 0;
  padding: 0;
}

@media (max-width: 499px) {
  .youtubeCountdownContainer_inner p,
  .streamvorschau_inner p {
    font-size: 12px !important;
  }
  .youtubeCountdownContainer_inner h1,
  .streamvorschau h1 {
    margin-bottom: 0;
  }
}

@media (min-width: 500px) {
  .youtubeCountdownContainer_inner,
  .streamvorschau_inner {
    font-size: 20px !important;
  }
}

.streamvorschau_inner * {
  color: #fff;
  text-align: center;
}

.streamvorschau {
  width: 100%;
  padding: 20px;
  /*background-image: linear-gradient(rgba(0,0,0,0.4) 80%, rgba(0,0,0,0) 100%);*/
}

.youtubeCountdownContainer .livestream_headline,
.streamvorschau .datum {
  position: absolute;
  top: 10px;
  left: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 20px !important;
  line-height: 20px !important;
}

.youtubeCountdownContainer_inner h1,
.streamvorschau h1 {
  font-size: 200%;
  color: #fff;
  line-height: 100%;
}

.youtubeCountdownContainer_inner .alternativeLink,
.youtubeCountdownContainer_inner .alternativeLink a,
.streamvorschau .alternativeLink,
.streamvorschau .alternativeLink a {
  color: #fff !important;
}

.clock + a {
  margin-bottom: 40px;
  display: block;
}

.clock .fa-play-circle-o {
  font-size: 200%;
}

@media (max-width: 500px) {
  .clock .fa-play-circle-o {
    margin-top: 15px;
  }
}

.thumbnail {
  width: 100px;
  margin-right: 20px;
  margin-bottom: 20px;
  border: 1px solid #000;
  float: left;
}

.galerienavi ul {
  padding: 0;
  margin: 0;
}

.galerienavi li {
  list-style: none;
  padding: 5px 0px;
}

.galerienavi ul li {
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
}

.galerienavi ul li ul li ul li {
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
}

.galerienavi ul li a {
  text-decoration: none;
}

.galerienavi ul li .neu {
  background-color: red;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: inline-block;
}

.downloads .item {
  margin-bottom: 20px;
}
